:root {
    --primary-color: #1F4AA8;
    --text-color: #212121;
    --light-text-color: #2121219f;
    --secondary-color: #04A8DA;
    --tertiary-color: #00a86b;
    --white-color: #FCFFF7;
    --light-white-color: #dad9d9;
    --background-light: #d4fcfc;
    --active-card: #c6d9e1;
}

/* Popup Start */

#myModal {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(236, 247, 255, 0.985);
}

.form-row {
    padding: 0;
}

#hospitalForm {
    padding: 10px;
}

.myModal-bg {
    margin: 24px auto;
    width: 1100px;
    border-radius: 28px;
    background-color: rgba(30, 99, 148, 0.985);
    padding: 12px;
}

.modal-content {
    width: 1080px;
    border-radius: 16px;
    justify-content: center;
    align-items: center;
}

.form-title-info {
    color: #212121;
    font-size: 2rem;
    font-weight: 700;
    font-family: 'Inter-Bold';
    margin: 20px 0 2px 0;
    padding: 0;
}

.form-title-para {
    color: #333333;
    font-size: 0.9rem;
    font-weight: 400;
    font-family: "Inter-Reg";
    margin: 2px 0 30px 0;
    padding: 0;
}

#pop-close {
    width: 35px;
    height: 35px;
    background-color: #50505077;
    font-size: 16px;
    border-radius: 50%;
    color: #ffffff;
    border: none;
    outline: none;
}

.formLogo {
    width: 38%;
    text-align: end;
}

.formImage {
    padding: 0;
    position: relative;
}

.formImage .main-image {
    width: 100%;
    height: 560px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

.formImage .pop-img {
    background-color: rgba(30, 99, 148, 0.153);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    padding: 0;
}

.form-input-details {
    padding: 6px 20px;
}

.right-form,
.left-form {
    padding-right: 5px;
}

form label {
    font-size: 16px;
    font-weight: 500;
    font-family: "Inter-med";
    color: #212121;
}

form label .fas {
    color: #1F4AA8;
    margin-right: 5px;
}

form label span {
    color: rgb(255, 2, 2);
}

.form-control {
    border: none;
    outline: 0;
    padding: 4px 12px !important;
    height: 42px !important;
    background-color: #ffffff !important;
    margin-bottom: 10px;
    border: 1px solid #91909046;
    border-radius: 4px;
}

.form-floating>.form-control {
    padding: 0.25rem 0.75rem;
}

.form-floating>label {
    padding: 0.5rem 0.5rem;
    font-size: 0.8rem;
    font-weight: 500;
    font-family: "Inter-med";
    letter-spacing: 0;
}

.form-floating>.form-control:focus~label {
    opacity: 1;
    transform: scale(.85) translateY(-1.2rem) translateX(.15rem);
    background-color: #ffffff;
    height: auto;
    border-radius: 8px;
}

.form-select:active,
.form-select:hover,
.form-select:target,
.form-select:focus,
.form-control:active,
.form-control:hover,
.form-control:target,
.form-control:focus {
    border: 1px solid #77777746;
    box-shadow: none;
}

.form-select option,
.form-control::placeholder {
    font-size: 14px;
    font-weight: 400;
    font-family: "Inter-Reg";
    color: #505050;
}

/* Success message */

#successMessage {
    display: none;
    padding: 10px;
    text-align: center;
    position: relative;
    width: 850px;
    margin: 0 auto;
}

#successMessage h3 {
    font-size: 1.86rem;
    font-weight: 900;
    font-family: "Inter-Bold";
    color: var(--text-color);
}

#successMessage p {
    font-size: 1rem;
    font-weight: 400;
    font-family: "Inter-Reg";
    color: var(--text-color);
    text-align: center;
}

#successCloseBtn {
    position: absolute;
    top: 15px;
    right: 5px;
}

@media screen and (max-width: 797px) {

    .modal-content {
        margin: 3% auto;
    }
}


/* form {
    padding: 24px 24px;
    border-radius: 10px;
    margin: 0 auto !important;
    background-color: #f9f9f9;
    background: url('../images/GetinTouchBG.jpg') no-repeat;
    background-position: center top;
    align-items: center;
} */

/* GetinTouch */
/* 
.GetinTouch {
    border: 1px solid #8a89891f;
    border-radius: 24px;
}

.GetinTouch-img img {
    width: 100%;
    height: 380px;
}

form {
    padding: 20px;
}

form label {
    font-size: 1rem;
    font-weight: 500;
    font-family: "Inter-med";
    color: #212121;
}

.form-message {
    margin: 15px 0;
    padding: 10px 15px;
    border-radius: 6px;
    display: none;
    font-size: 1.1rem;
    font-weight: 600;
    font-family: "Inter-semiBold";
}

.form-message.success {
    background-color: #d4edda;
    color: #00a86b;
    border: 1px solid #c3e6cb;
}

.form-message.error {
    background-color: #f8d7da;
    color: #721c24;
    border: 1px solid #f5c6cb;
}

input,
textarea {
    border: 1px solid #212121;
    outline: 0;
    padding: 4px 10px !important;
    height: 40px;
    transition: 0.4s ease-in;
    margin-bottom: 10px;
}

textarea {
    height: 75px;
}

textarea::placeholder,
input::placeholder {
    font-size: 0.8rem;
    font-weight: 400;
    font-family: "Inter-Reg";
}

.input-button {
    text-align: end;
    width: 100%;
} */

/* GetinTouch Ends */